
div.news-list
{
	word-wrap: break-word;
	text-align: center;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

div.news-list {
    margin: 0;
    padding: 12px;
}

.news-item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.news-item-header {
	display: flex;
	justify-content: space-between;
    background-color: #4CAF50;
}
.news-item-header div{
    padding: 10px 10px 10px 10px;
    text-align: center;
    color: white;
    font-size: 14px;
}

.news-item div{
    padding: 10px;
    text-align: center;
}

.news-item .parameter {

}
.news-item .parameter .parameter-name {
	display: none;
}

.news-item .parameter .parameter-value {
	display: block;
}

div.news-item {
	margin: 0 0 0 0 !important;
}

.parameter-master {
	width: 20%;
	text-align:left !important;
}

.parameter-operator {
	width: 20%;
	text-align:left !important;
}

.parameter-name {
	width: 20%;
	text-align:left !important;
}
.parameter-phone {
	width: 20%
}

.edit-news-item {
	text-decoration: underline;
	font-size: 12px;
}

.parameter-id {
	width: 10%;
}
.parameter-service-type {
	width: 10%;
}

.parameter-date {
	width: 10%;
}


.news-list-header {
    text-align: center;
}


/*.desktop {
    display: block;
}

*/

.mobile {
	display: none;
}

.desktop {
	display: block;
}


@media screen and (max-width: 800px){

	.news-item-header div {
      padding:0;
      font-size: 12px;
    }

    .news-item {
    	font-size: 12px;
    }

    .parameter-phone {
	    width: 40%;
	}

	.edit-news-item {
	    text-decoration: underline;
	    font-size: 10px;
	}


	.news-item div {
	     padding: 0; 
	    text-align: center;
	}
    
 }

  @media screen and (max-width: 500px){

    .parameter-phone {
	    width: 40%;
	}

	.parameter-date {
	    width: 20%;
	    font-size: 10px;
	}

	.mobile {
		display: block;
	}

	.desktop {
		display: none;
	}
}



/*** NEWS_LIST ***/

/*.news-list{
    word-wrap: break-word;
    width: 100%;
    display: inline-block;
}
.news-list img.preview_picture{
    float:left;
    margin:0 4px 6px 0;
}
.news-date-time {
    color:#486DAA;
}
.news-list .news-item{
    width: 100%;
    display: inline-block;
}*/

/* список пользователей */
.application-list, #records-list {
  border-collapse: collapse;
  width: 100%;
}

.application-list td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.application-list tr:nth-child(even){
	background-color: #f2f2f2;
}

.application-list tr:hover {
	background-color: #ddd;
}

.application-list th {
  padding: 12px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
}

.user-name {
    font-size: 18px;
    color: #7f8a92;
}

.user-name span {
    font-size: 14px;
    cursor: pointer;
}

.user-name span a {
    color: #87a95d;
}

#user-list a {
    text-decoration: none;
}

.pagenavigator noindex {
    display: none;
}


.header-contact__button {
	margin: 0 !important;
}

.operator {
	padding: 5px;
}